### Property

# Ide TreeNode:expanded-icon

#### Declaration

    property expanded-icon: Gio.Icon [ read, write ]

#### Description

The “expanded-icon” property is the icon that should be displayed to the user in the tree for this node.

Type: | `GIcon`
Available since: | 3.32

Setter method | `ide_tree_node_set_expanded_icon()`
Getter method | `ide_tree_node_get_expanded_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no